
<img src="Einrichtung/Logo_2023_300dpi.png" alt="drawing" width="200"/>

# Einrichtung eines Trimble Catalyst DA2

#### :memo: Für diese Einrichtung brauchst Du Folgendes :
1.  [**<ins>Trimble Mobile Manager</ins>**](https://play.google.com/store/search?q=trimble+mobile+manager&c=apps&gl=DE) App
2.  **Trimble Mobile Manager-Konto**
3.  [**<ins>QField für QGIS</ins>**](https://play.google.com/store/search?q=qfield&c=apps&gl=DE) App
4.  **QField Cloud-Konto** --wird demnächst verfügbar

## 1. Einrichtung deines Bediengerätes

#### :warning: NUR FÜR ANDROID-BENUTZER :warning:

### 1. Entwicklermodus Aktivieren
+   Unter `Einstellungen` suchst du nach *Gerätinfo*. Je nach Modelle unterscheidet sich was hier angezeigt (s. **Bild 1.1**).
    Diese befindet sich normalerweise ganz am Ende.

<center>
    <figure>
        <img src="Einrichtung/Android_Einstellungen.png" alt="Gerätinfo" width="500">
        <figcaption align="center"><em>Bild 1.1 Gerätinfo unter <code>Über das Tablet</code>.</em>
        </figcaption>
    </figure>
</center>

+   Wenn Du schon drin bist, wieder bis ganz am Ende scrollen bis Du `Build-Nummer` siehst. Hier kommt der Trick :
    **:exclamation: 7-mal drücken :exclamation:** und dein eigenes PIN-Code eingeben, oder auch nicht.

<center>
    <figure>
        <img src="Einrichtung/Android_Einstellungen_Build.png" alt="Buildnummer" width="500">
        <figcaption align="center"><em>Bild 1.2 Auf dem <code>Build-Nummer</code> 7-mal drücken.</em>
        </figcaption>
    </figure>
</center>

#### :tada: Entwicklermodus aktiviert :tada:

### 2. Entwicklermodus Einstellen
Gehst Du wieder zu `Einstellungen` > `System` > `Entwickleroptionen`. So wie immer, liegt meistens ganz am Ende.

<center>
    <figure>
        <img src="Einrichtung/Android_Entwickleroptionen1.png" alt="Entwickleroptionen_1" width="500">
        <figcaption align="center"><em>Bild 1.3 <code>Entwickleroptionen</code>.</em>
        </figcaption>
    </figure>
</center>

Suchst Du nach `App für simulierte Standorte auswählen` und drauf klicken.
#### :memo: TIPS: verwendest Du lieber die Lupe oben rechts und gibst den Optionname ein :memo:

<center>
    <figure>
        <img src="Einrichtung/Android_Entwickleroptionen2.png" alt="Entwickleroptionen_2" width="500">
        <figcaption align="center"><em>Bild 1.4 <code>App für simulierte Standorte auswählen</code>.</em>
        </figcaption>
    </figure>
</center>

Und wählst hier **Trimble Mobile Manager**-App aus.

<center>
    <figure>
        <img src="Einrichtung/Android_Entwickleroptionen_Position_teilen.png" alt="Entwickleroptionen_3" width="500">
        <figcaption align="center"><em>Bild 1.5 <code>Trimble Mobile Manager</code> auswählen.</em>
        </figcaption>
    </figure>
</center>

So sieht es bei Dir am Ende aus:

<center>
    <figure>
        <img src="Einrichtung/Android_Entwickleroptionen3.png" alt="Entwickleroptionen_4" width="500">
        <figcaption align="center"><em>Bild 1.6 So sieht <code>App für simulierte Standorte auswählen</code> aus.</em>
        </figcaption>
    </figure>
</center>

#### :tada: Dein Trimble Mobile Manager ist einsatzbereit :tada: